/* 头部中英文切换 样式 */
.film-top-nav #langDiv,
.top-nav #langDiv {
	display: none;
}

.film-top-nav #langDiv a:after,
.top-nav #langDiv a:after {
	display: none;
}

.lang-a-cur {
	font-weight: bold;
	font-size: 14px !important;
}

@media (min-width: 768px) {
	.film-top-nav #langDiv,
	.top-nav #langDiv {
		display: inline-block;
		padding: 0;
		margin: 0;
		position: absolute;
		top: -3px;
		right: 0;
		background : url('./img/icons/langBG1.png') no-repeat;
		background-size: 100% 100%;
		text-align: center;
		width: 192px;
		font-size: 12px;
		transform: scale(0.8);
	}
	
	.film-top-nav #langDiv span,
	.top-nav #langDiv span {
		padding: 0;
		margin: 0;
		display: inline-block;
	}
	
	.film-top-nav #langDiv a,
	.top-nav #langDiv a {
		display: inline-block;
		padding: 0;
		margin: 0;
		width: 60px;
		font-size: 12px;
		color: #594c3a;
	}
}

/* 导航栏 缩小分辨率后  语言旁边三角形图标 */
.film-top-nav .slide-nav-box a.slide-lang-b i,
.top-nav .slide-nav-box a.slide-lang-b i {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px dashed;
	border-top: 4px solid\9;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	transition: transform 0.2s;
	-moz-transition: -moz-transform 0.2s;
	-webkit-transition: -webkit-transform 0.2s;
	-o-transition: -o-transform 0.2s;
}

.film-top-nav .slide-nav-box a.cur2.slide-lang-b i,
.top-nav .slide-nav-box a.cur2.slide-lang-b i {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}

.film-top-nav .slide-nav-box .slide-lang,
.top-nav .slide-nav-box .slide-lang {
	display: none;
	background: #78664e;
}